ALIKI(1)

NAME
aliki - Measurement tool for Impulse Responses

SYNOPSIS
aliki [options]

DESCRIPTION
This manual page documents briefly the aliki program. This manual page was written for the Debian distribution because the original program does not have a manual page.

aliki measure Impulse Responses using a sine sweep and deconvolution.

aliki can work through ALSA or JACK (Jack Audio Connection Kit).

For more complete introduction to this method, see http://kokkinizita.linuxaudio.org/linuxaudio/downloads/aliki-manual.pdf

OPTIONS

-h
       Display short info

-J
       Use JACK

-A
       Use ALSA, with options:

-d <device>
          Alsa device [hw:0.0]

-r <rate>
          Sample frequency [48000]

-p <period>
          Period size [1024]

-n <nfrags>
          Number of fragments [2]

-E <prefix>
       Prefix for audio process, e.g. sudo

SEE ALSO
jackd(1),
    aliki-rt(1).

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).